/*HEADER*******************************************************************
***************************************************************************
***
*** Copyright (c) 2008 Vision Components
***
*** All rights reserved
***
*** This software embodies materials and concepts which are confidential
*** to Vision Components
***
*** File: vc.h
***                                                            
*** Comments: 
*** 
***    VCLIB interface for OpenCV
***
*** Revision History:
***    Date          Version    Author  Changes
***    Sep 19, 2008  3.03       ME      first version
***
***************************************************************************
*END***********************************************************************/

/* licence types	*/

#define STANDARD		1
#define EXTENDED        2
#define COLOR           3
#define M200			4
#define UPDATE			5

void cvSetImageStart(IplImage* img, char *start);
int	init_VC_openCV_interface(void);

I32 copyVC(IplImage *src, image *dst);
I32 copyCV(image *src, IplImage *dst);



/* EOF */
