-c
-priority /* CCS 3.0 and above */
-l \ti\opencv\opencv.lib
-l vcrt4.lib
-l vclib.lib
-l flib64.lib 
-l colorlib.lib
-l extlib.lib 
-l vcrt4.lib
-l vclib.lib
-l flib64.lib
-l rts6200.lib
-u _c_int01
-e _c_int01
-stack 0x4000 /* adjust appropriate - stack size: minimum = 0x4000 maximum = depends on camera max mem */
-heap  0x400  /* adjust appropriate - heap size : minimum = 0x400  maximum = depends on camera max mem */

MEMORY
{
    PMEM:   o = 0a0200000h       l = 100000h /* intended for initialization   */
    BMEM:   o = 0a0090000h       l = 40000h  /* .bss, .system, .stack, .cinit */
}

SECTIONS
{
    .text       >       PMEM
    .tables     >       PMEM
    .data       >       PMEM
    .stack      >       BMEM
    .bss        >       PMEM
    .sysmem     >       PMEM
    .cinit      >       PMEM
    .const      >       PMEM
    .cio        >       PMEM
    .far        >       PMEM
}
