-c
-priority /* CCS 3.0 and above */
-l \ti\opencv\opencv.lib
-l vcrt4.lib
-l ti_dev.lib
-l vclib.lib
-l flib.lib
-l colorlib.lib
-l extlib.lib
-l rts6200.lib
-u _c_int01
-e _c_int01
-stack 0x400000 /* adjust appropriate - stack size: minimum = 0x4000 maximum = depends on camera max mem */
-heap  0x400000 /* adjust appropriate - heap size : minimum = 0x400  maximum = depends on camera max mem */

MEMORY
{
    PMEM:   o = 0h       l = 0ffffffffh
}

SECTIONS
{
.text  : ALIGN(32) { *(.text) } > PMEM
.const : ALIGN(8) {} > PMEM
.data  : ALIGN(8) {} > PMEM
.bss   : ALIGN(8) { *(.bss)   } > PMEM
.cinit : ALIGN(4) { *(.cinit) } > PMEM /* cflag option only */
.pinit : ALIGN(4) {} > PMEM /* cflag option only */
.stack : ALIGN(8) {} > PMEM /* cflag option only */
.far   : ALIGN(8) {} > PMEM /* cflag option only */
.sysmem: ALIGN(8) {} > PMEM /* cflag option only */
.switch: ALIGN(4) {} > PMEM /* cflag option only */
.cio   : ALIGN(4) {} > PMEM /* cflag option only */
}
